View Issue Details

IDProjectCategoryView StatusLast Update
0012853MediaMonkey 4Synchronizationpublic2021-11-08 16:27
ReporterLudek Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version4.0 
Target Version4.1.9Fixed in Version4.1.9 
Summary0012853: Empty M3U files should be deleted during auto-sync
DescriptionAs concluded with Rusty and Marek here: 0012848:0042945

When user syncs some playlists with tracks and these tracks are subsequently deleted (or they are removed from the playlist or auto-sync list) - the m3u file of this playlist should be deleted.
TagsNo tags attached.
Fixed in build1759

Relationships

related to 0012848 closedmarek MediaMonkey for Android Container playlists and their children don't sync (regression) 
related to 0012966 closedLudek MediaMonkey 4 USB sync prompts for the deletion of Parent playlists unnecessarily 
related to 0018526 feedbackrusty MediaMonkey 5 Empty playlists are not synced 

Activities

Ludek

2015-09-16 19:27

developer   ~0042947

Fixed in 4.1.9.1759

peke

2015-09-17 01:31

developer   ~0042952

Verified 1759